Subject: [bug#53434] Patches to unbreak many i686 packages

From: Maxime Devos <[email-masked]>
Date: Sat, 22 Jan 2022 20:34:42 +0100

Denis 'GNUtoo' Carikli schreef op za 22-01-2022 om 20:19 [+0100]:
> Would it make sense if in parallel, if they don't exist yet, I open
> new bugs for each package that fails test or fail to compile on i686?
> 
> This way we would at least have the log of the failing tests or
> builds and we could also manage to coordinate work on fixing these
> better.

Seems like a plan to me, though I would add comments like

#:tests? ,(not (target-x86-32?)) ; see <https://issues.guix.gnu.org/....>

to avoid giving the impression that simply ignoring test failures
is acceptable.

Greetings,
Maxime